.form .formSegWrap{
    width:450px;
    overflow:auto;padding:0px 5px 5px 0px;
}
  
.form textarea.required, .form input[type="text"].required, .form input[type="password"].required{
    /* installed by default as an example, replace with whatever */
    background-image:url('../components/formitbuilder/images/field_required.png'); 
    background-repeat:no-repeat;
    background-position:right 2px;
}
.form textarea.valid, .form input[type="text"].valid, .form input[type="password"].valid{
    /* installed by default as an example, replace with whatever */
    background-image:url('../components/formitbuilder/images/field_valid.png'); 
    background-repeat:no-repeat;
    background-position:right 2px;
}
.form textarea.error, .form input[type="text"].error, .form input[type="password"].error{
    background-color:#ffe8e8;
    border:1px solid #c04242;
    color:#c04242;
}
.form input[type="submit"], .form input[type="button"], .form input[type="reset"]{
    border:1px solid #a9bbd6;
    padding:2px;
    background-color:#b0cde8;
    cursor:pointer;
}
.form input[type="submit"]:hover, .form input[type="button"]:hover ,.form input[type="reset"]:hover{
    background-color:#8ca2d9;
}
.form .formSegWrap_submit, .form .formSegWrap_reset{
    float:left;
    width:auto;
    margin:10px 10px 10px 0px;
}
.form label.mainLabelError{
    font-weight:bold;
    color:#990000;
}
 
.form .errorContainer{
    display:block; /* for Non jQuery Validate form errors with multiple warnings */
}
 
.form .errorContainer label{
    font-size:11px;
    display:block;
    color:#FF0000;
    clear:both;
}
.form .errorContainer label span{
    display:block;
}
  
.form hr.formSpltter{
    border-top:1px dashed #c8d3e3;
    border-bottom:none;
    height:1px;
    margin:5px 0px 5px 0px;
}
.form h2{
    font-size:16px;
    font-weight:bold;
    padding:2px 0px 5px 0px;
}
 
.form .process_errors_wrap{
    color:#FF0000;
}
.form .formSegWrap_staff_performance .radioGroupWrap{
    float:left;
}
.form .radioWrap{
    clear:both;
}
.form .radioWrap label{
    display:inline-block;
    padding:2px;
}
.form .radioWrap .radioEl{
    float:left;
    clear:both;
}